Subject: New Reply Received - Update on return/refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 08:45:25 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Update on return/refund  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">I am highly dissatisfied with the unprofessional way of handling my return process. The refund wasn’t initiated in time and I received it as an online credit after waiting for so long rather than a reversal on my credit card.</div>
<div dir="auto">Also very conveniently an expired customer satisfaction survey link was sent to me via email.</div>
<div dir="auto">Consider this mail as my reply to your satisfaction survey and mark it as ‘extremely dissatisfied’.</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 28 Sep 2020 at 3:14 PM Sonam Mahana &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Hi, <div dir="auto">This is regarding my splash order no 9602370870.</div>
<div dir="auto">I had requested return on one item which was picked by the courier the very next day.</div>
<div dir="auto">I have still been waiting for an refund for the same for more than 15 days now.</div>
<div dir="auto">Kindly do the needful as soon as possible.</div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Regards,</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Dr.Sonam Mahana</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">M.D. Pathology</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Clinical Pathology Specialist</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">LLH Hospital</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Abu Dhabi</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">UAE</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">
<br style="font-size:12.8px"><span style="font-size:12.8px">Ph: +971 2 6335522 Extn: 359</span><br>
</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
</div></div></div></div></div></div></div></div>
<br><br>
</blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Regards,</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Dr.Sonam Mahana</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">M.D. Pathology</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Clinical Pathology Specialist</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">LLH Hospital</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">Abu Dhabi</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">UAE</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)">
<br style="font-size:12.8px"><span style="font-size:12.8px">Ph: +971 2 6335522 Extn: 359</span><br>
</div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
<div style="color:rgb(34,34,34);background-color:rgb(255,255,255)"><br></div>
</div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1529050